.accordion {
  &-body,
  &-button {
    padding: 0;
  }
  &-heading {
    cursor: pointer;
    &[aria-expanded='true'] .accordion-button {
      i {
        transform: rotate(180deg);
      }
    }
    .accordion-button {
      display: flex;
      justify-content: space-between;
      align-items: center;
      z-index: 2;
      color: initial;
      background-color: initial;
      box-shadow: none;
      &::after {
        display: none;
      }
      i {
        transition: transform 0.2s ease-in-out;
      }
    }
  }
}
